build/release/clunk/libclunk.so usr/lib/btanks/
build/release/engine/btanks usr/games/
build/release/engine/libbtanks_engine.so usr/lib/btanks/
build/release/mrt/libmrt.so usr/lib/btanks/
build/release/objects/libbt_objects.so usr/lib/btanks/
build/release/sdlx/libsdlx.so usr/lib/btanks/
debian/*.desktop usr/share/applications/
